coq

Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
&camlp5
num
ocamlbuild
Availableocaml-version >= "3.11.2" & ocaml-version < "4.02.0"
PublishedJun 3, 2014
Source [http] http://coq.inria.fr/distrib/V8.4pl4/files/coq-8.4pl4.tar.gz
6a9f61cf0ece644b170f722fbc8cf2a1
StatisticsInstalled 3 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/coq/coq.8.4pl4/opam

Formal proof management system